Search found 6 matches

by vajonam
Mon Aug 26, 2019 2:02 pm
Forum: ZoneMinder 1.33.x
Topic: Events stop showing red alarm frame indicators [SOLVED]
Replies: 1
Views: 203

Re: Events stop showing red alarm frame indicators

figured this out.

Looks like when using storage areas that on NFS share, and if the share is mounted with "sync" zoneminder doesn't like it. It needs to shares to be mounted "async" via NFS. maybe a candidate to add the wiki or manual.
by vajonam
Fri Aug 23, 2019 9:40 pm
Forum: ZoneMinder 1.33.x
Topic: Events stop showing red alarm frame indicators [SOLVED]
Replies: 1
Views: 203

Events stop showing red alarm frame indicators [SOLVED]

I am noticing that under the playback progress indicators some monitors aren't showing which frames in the stream the alarm occurred on. Others work.
I am running 1.33.14 from the PPA. Just noticed this over the last couple of days.. Any pointers as to where to look?
by vajonam
Mon Jan 07, 2019 4:14 pm
Forum: ZoneMinder 1.32.x
Topic: -1 events for one monitor in the last hour.
Replies: 0
Views: 350

-1 events for one monitor in the last hour.

Seeing a -1 events for one of my monitors after the 1.32.3 upgrade.. nothing specific in the logs around that.. any ideas, I will wait for the audit process to run.. but why does this happen?

Image
by vajonam
Mon Jan 07, 2019 4:07 pm
Forum: ZoneMinder 1.32.x
Topic: 1.32.3 upgrade on xenial 16.04
Replies: 6
Views: 769

Re: 1.32.3 upgrade on xenial 16.04

upgraded my instance to bionic .. :-) and was able to upgrade, might still be an issue with xenial.
by vajonam
Mon Jan 07, 2019 3:32 pm
Forum: ZoneMinder 1.32.x
Topic: 1.32.3 upgrade on xenial 16.04
Replies: 6
Views: 769

Re: 1.32.3 upgrade on xenial 16.04

you should be able to get to 1.32.2, which is what I am running the the dependency issue only comes up for 1.32.3
by vajonam
Mon Jan 07, 2019 3:13 pm
Forum: ZoneMinder 1.32.x
Topic: 1.32.3 upgrade on xenial 16.04
Replies: 6
Views: 769

1.32.3 upgrade on xenial 16.04

I am looking to upgrade my docker imager which is based on xenal, but i cannot find some of the depends. The following packages have unmet dependencies: zoneminder : Depends: libswresample2 but it is not installable or libswresample3 but it is not installable or libswresample24 but it is not install...